
.sos-highlight-box {
  background-color: #ed1b34;
  overflow: hidden;
  min-height: 23.750em;
	position: relative;
}

.sos-highlight-box__content {
  /*padding: 11.25em 3.75em 3.75em;*/
  padding: 4.375em 2.5em 4.375em;
  z-index: 99;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
    flex-flow: column;
}

.sos-highlight-box__icon {
  width: 2em;
  height: 2em;
  margin: 0 0 1em;
}

.sos-highlight-box__icon img{
  width: 100%;
}

.sos-highlight-box__txt {
  position: relative;
  display: block;
  max-width: 25em;
  width: 100%;
}

.sos-highlight-box__heading {
  margin: 0 0 0.5em;
  font-family: "Avenir LT Std",sans-serif!important;
  font-size: 1.66rem;
  font-weight: 900;
  line-height: 1.6;
  word-break: break-word;
  color: rgba(255, 255, 255, 1);
}

.sos-highlight-box__txt .normal{
  margin: 0 0 2em;
  color: #fff;
  overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4; /* number of lines to show */
    -webkit-box-orient: vertical;
}

.sos-highlight-box__link {
  position: relative;
  border: 2px solid #ed1b34;
  color: #ed1b34;
  background: #fff;
  display: inline-block;
  padding: 14px 16px;
  border-radius: .25rem;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.sos-highlight-box__link:before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
}

.sos-highlight-box__link:hover,
.sos-highlight-box__link:focus {
  background: #ed1b34;
    color: #fff;
    text-decoration: underline;
}

/*  Background: Grey   */

.sos-highlight-box--grey {
  background-color: #eee;
}

.sos-highlight-box--grey .sos-highlight-box__heading {
  color: #000000;
}

.sos-highlight-box--grey .sos-highlight-box__txt .normal{
  color: #000000;
}

.sos-highlight-box--grey .sos-highlight-box__link {
  position: relative;
  border: 2px solid #ed1b34;
  color: #fff!important;
  background: #ed1b34;
  display: inline-block;
  padding: 14px 16px;
  border-radius: .25rem;
}

.sos-highlight-box--grey .sos-highlight-box__link:hover, 
.sos-highlight-box--grey .sos-highlight-box__link:focus{
    background: #fff;
    color: #ed1b34!important;
}

/*  Background: Image   */

.sos-highlight-box__img {
  z-index: 9;
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.sos-highlight-box__img:after {
  content: "";
  position: absolute;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.sos-highlight-box__img img {
  width: 100%;
}

/*  Unit-adjustments  */

@media  (max-width: 1024px) {
	.sos-highlight-box__content {
		padding: 2em;
  } 
}

